* { 
    margin: 0px;
    padding: 0px;
}

div {
    display: block;
}

body {
    text-align: center;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    }
    

a, a:link, a:visited {
    color:  lightgray;
    text-decoration: underline;
}

a:hover {
    color:  gray;
    text-decoration: none;
}

#content {
    width: 990px;
    height: 500px;
    margin: 0px auto;
    text-align: middle;
    background-color: white;
}

#footer {
    width: 990px;
    margin: 0px auto;
    border-top: 1px solid gray;
    text-align: right;
}